.fa-equal 
{
    font-weight: bolder;
    font-size: 14px;
}

.icon 
{ 
    padding: 5px !important;
    text-align: center;
}

.legend { margin-left: 2%; }

.right { text-align: right; }

.center-img { margin: 0 auto; }

.center { text-align: center; }

td.mat-mdc-cell, td.mat-mdc-footer-cell, th.mat-mdc-header-cell { padding: 5px !important; }

.spinning { margin: 0 auto; }

.row-inverted {
    margin-left: 10px;
    margin-right: 10px;
}

.col-md-11.guide { width: 96%; }

.col-md-1.guide { width: 1%; }